.. _vim.fault.ActiveDirectoryFault: ../../vim/fault/ActiveDirectoryFault.rst


vim.fault.NoPermissionOnAD
==========================
    :extends:

        `vim.fault.ActiveDirectoryFault`_

  Fault indicating that the user account used to connect to the Active Directory doesn not have enough permissions for the action that was attempted.

Attributes:




